.header-shadows{
	height:120px;
	width: 100%;
	background-color: rgba(13, 67, 93, 0.95);
	position: fixed;
	top:0;
	z-index: 0;
}
.mwai-timeless-theme .mwai-trigger {
    right: -6px !important;
    bottom: 60px !important;
}
.mwai-timeless-theme.mwai-bubble .mwai-trigger .mwai-icon-container {
    width: 56px !important;
    height: 56px !important;
}